﻿* {
	margin:0px;
	padding:0px;
}
		

html, body {
height : 100%;

}

.monthdiv {
	display: inline-block;
	position: relative;
}

.icon {
  opacity: 1;
  transition: opacity 0.5s;
  
}

.icon[data-src] {
  opacity: 0;
  
}

h1 {
		font-size:2.5em;
		margin:0px 0px;
		padding:8px;
		color:white;
}

h2 {
		font-size:2em;
}

.monthmenu {
	font-size:1.1em;
	padding:0px;
	margin:2px 4px;
	color:white;
	display:block;
}

.monthdiv {
	display:inline-table;
	padding: 0px 0px;
	
	margin:0px 0px;
}

a.monthmenu:hover {
	color:yellow;
}

.imgcapitul {
	font-size:1.2em;
	padding:4px;
	background-color:#00000033;
	position: absolute; 
	bottom:4px;
	margin:auto;
	width:350px;
	font-weight:bold;
	color:white;
	display:inline-block;
	
}

h1, h2, h3, p {
	font-family: 'Merriweather', serif;
}



.date {
	font-size:3em;
	position:absolute;
	margin:3px 4px;
	padding:4px;
	display:inline-block;
	border-width:4px;
	border-style:solid;
	background-color:#FFFFFFBB;
	opacity:0.5;
	border-radius:10px;
	opacity:1;
	z-index:2;
	visibility:hidden;
}

.container {
	display: flex;
	flex-direction: column;
	min-height: 100%;
}
.content {
	flex: 1 0 auto;
}
.footer {
	flex: 0 0 auto;
}
 
/*Стили для нижней части*/
#footer {
   position:absolute;
   bottom:0px;
   width:99%;
   height:60px;   /* Высота блока "footer" */
   color:white;
   padding:8px;
   margin-top:2px;
}



